### Function

# WPEWebKit FrameDisplayedCallback

since: 2.24

#### Declaration

    void
    (* WebKitFrameDisplayedCallback) (
      WebKitWebView* web_view,
      gpointer user_data
    )

#### Description [src]

Callback to be called when a frame is displayed in a `WebKitWebView`.

Available since: 2.24

#### Parameters

`web_view`

  Type: `WebKitWebView`

  A `WebKitWebView`.

  The data is owned by the caller of the function.

`user_data`

  Type: `gpointer`

  User data.

  The argument can be `NULL`.
  The data is owned by the caller of the function.